AnsweredAssumed Answered

connect arcmap 10.1 to postgresSQL 9.5

Question asked by antodang100 on Apr 5, 2016
Latest reply on Apr 8, 2016 by asengupta-esristaff


Hi there!

 

We have arcgis 10.1 and a postgresSQL 9.5

I cant figure out how to connect arcmap database connection to a postgresql 9.5

im not using the postgresSQL to make SDE only read data in postgreSQL.

 

or do i need downgrade postgreSQL to version 9.3 or 9.2

 

Thax for any advice.

 

/Antonio

Outcomes